{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "hoh_bht:bounty",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": "bounty",
      "minecraft:hand_equipped": true,
      "minecraft:can_destroy_in_creative": false,
      "minecraft:cooldown": {
        "category": "hoh_bht_bounty",
        "duration": 1
      }
    }
  }
}
